.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.700000px;}
.ls1{letter-spacing:-0.392000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.700000px;}
._2{margin-left:-27.000000px;}
._10{margin-left:-4.396000px;}
._0{margin-left:-2.880000px;}
._1{margin-left:-1.488000px;}
._e{width:1.260000px;}
._3{width:27.354400px;}
._19{width:39.523440px;}
._17{width:44.849120px;}
._d{width:100.324800px;}
._13{width:146.983600px;}
._12{width:153.576800px;}
._18{width:189.165120px;}
._4{width:197.348400px;}
._11{width:238.601600px;}
._a{width:279.925600px;}
._9{width:301.864000px;}
._b{width:305.670400px;}
._f{width:359.922400px;}
._8{width:371.600400px;}
._16{width:406.414400px;}
._5{width:426.673600px;}
._c{width:485.412000px;}
._15{width:499.355600px;}
._14{width:520.378800px;}
._6{width:523.972000px;}
._7{width:581.455600px;}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(163,171,177);}
.fc3{color:rgb(138,142,146);}
.fc4{color:rgb(81,89,93);}
.fc2{color:rgb(35,31,32);}
.fs7{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs8{font-size:30.240000px;}
.fsa{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs9{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1b{bottom:37.648905px;}
.y1a{bottom:50.770473px;}
.y1e{bottom:61.281006px;}
.y19{bottom:63.892042px;}
.y1d{bottom:72.528065px;}
.y18{bottom:81.699885px;}
.y1c{bottom:86.586888px;}
.y30{bottom:174.173671px;}
.y2f{bottom:189.716482px;}
.y2e{bottom:205.259292px;}
.y27{bottom:220.802103px;}
.y2d{bottom:236.297894px;}
.y26{bottom:236.344913px;}
.y2c{bottom:247.232535px;}
.y25{bottom:251.840705px;}
.y24{bottom:262.775345px;}
.y2b{bottom:278.271137px;}
.y23{bottom:278.318156px;}
.y2a{bottom:289.205777px;}
.y22{bottom:293.860966px;}
.y29{bottom:304.748588px;}
.y21{bottom:309.403776px;}
.y28{bottom:320.291398px;}
.y20{bottom:324.899568px;}
.y1f{bottom:335.834208px;}
.y40{bottom:380.838065px;}
.y3b{bottom:387.398849px;}
.y35{bottom:387.711267px;}
.y3f{bottom:401.145254px;}
.y37{bottom:411.642509px;}
.y3a{bottom:412.392313px;}
.y34{bottom:412.704731px;}
.y3e{bottom:430.824993px;}
.y36{bottom:434.136627px;}
.y41{bottom:434.886431px;}
.y39{bottom:437.385777px;}
.y33{bottom:437.698195px;}
.y3d{bottom:451.132182px;}
.y38{bottom:462.379241px;}
.y32{bottom:462.691659px;}
.y3c{bottom:471.439372px;}
.y16{bottom:532.360941px;}
.y15{bottom:552.668130px;}
.y14{bottom:572.975320px;}
.y13{bottom:593.282509px;}
.y12{bottom:613.589699px;}
.y11{bottom:633.896888px;}
.y10{bottom:654.204078px;}
.yf{bottom:674.511267px;}
.ye{bottom:694.818457px;}
.yd{bottom:715.125646px;}
.yc{bottom:735.432836px;}
.yb{bottom:755.740025px;}
.y17{bottom:794.027982px;}
.ya{bottom:860.087738px;}
.y9{bottom:885.081202px;}
.y31{bottom:889.087186px;}
.y8{bottom:910.074666px;}
.y7{bottom:935.068130px;}
.y6{bottom:960.061594px;}
.y5{bottom:985.055058px;}
.y3{bottom:1061.474605px;}
.y2{bottom:1094.278527px;}
.y1{bottom:1127.082448px;}
.y4{bottom:1201.226497px;}
.h8{height:19.200000px;}
.h7{height:22.400000px;}
.h9{height:22.438080px;}
.hb{height:25.600000px;}
.h4{height:28.800000px;}
.h6{height:32.000000px;}
.ha{height:38.400000px;}
.h3{height:41.600000px;}
.h2{height:44.800000px;}
.h5{height:57.600000px;}
.h1{height:76.800000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:54.765210px;}
.x8{left:59.999935px;}
.x1{left:65.607843px;}
.xf{left:67.482353px;}
.x3{left:92.883835px;}
.x4{left:103.566354px;}
.xe{left:152.085229px;}
.x9{left:235.225987px;}
.xa{left:269.051673px;}
.x10{left:373.402353px;}
.x6{left:398.156817px;}
.xb{left:491.886993px;}
.x12{left:497.120000px;}
.x5{left:614.381679px;}
.x11{left:641.082353px;}
.x2{left:734.520418px;}
.xd{left:752.604595px;}
.xc{left:755.753616px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.597490pt;}
.ls1{letter-spacing:-0.334594pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.597490pt;}
._2{margin-left:-23.046025pt;}
._10{margin-left:-3.752234pt;}
._0{margin-left:-2.458243pt;}
._1{margin-left:-1.270092pt;}
._e{width:1.075481pt;}
._3{width:23.348526pt;}
._19{width:33.735489pt;}
._17{width:38.281257pt;}
._d{width:85.632884pt;}
._13{width:125.458805pt;}
._12{width:131.086474pt;}
._18{width:161.463115pt;}
._4{width:168.448007pt;}
._11{width:203.659943pt;}
._a{width:238.932311pt;}
._9{width:257.657975pt;}
._b{width:260.906952pt;}
._f{width:307.214099pt;}
._8{width:317.181931pt;}
._16{width:346.897647pt;}
._5{width:364.190018pt;}
._c{width:414.326561pt;}
._15{width:426.228211pt;}
._14{width:444.172700pt;}
._6{width:447.239699pt;}
._7{width:496.305198pt;}
.fs7{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs8{font-size:25.811548pt;}
.fsa{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs9{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs1{font-size:47.799163pt;}
.fs4{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y1b{bottom:32.135467pt;}
.y1a{bottom:43.335467pt;}
.y1e{bottom:52.306800pt;}
.y19{bottom:54.535467pt;}
.y1d{bottom:61.906800pt;}
.y18{bottom:69.735467pt;}
.y1c{bottom:73.906800pt;}
.y30{bottom:148.667067pt;}
.y2f{bottom:161.933733pt;}
.y2e{bottom:175.200400pt;}
.y27{bottom:188.467067pt;}
.y2d{bottom:201.693600pt;}
.y26{bottom:201.733733pt;}
.y2c{bottom:211.026933pt;}
.y25{bottom:214.960267pt;}
.y24{bottom:224.293600pt;}
.y2b{bottom:237.520133pt;}
.y23{bottom:237.560267pt;}
.y2a{bottom:246.853467pt;}
.y22{bottom:250.826933pt;}
.y29{bottom:260.120133pt;}
.y21{bottom:264.093600pt;}
.y28{bottom:273.386800pt;}
.y20{bottom:277.320133pt;}
.y1f{bottom:286.653467pt;}
.y40{bottom:325.066800pt;}
.y3b{bottom:330.666800pt;}
.y35{bottom:330.933467pt;}
.y3f{bottom:342.400133pt;}
.y37{bottom:351.360133pt;}
.y3a{bottom:352.000133pt;}
.y34{bottom:352.266800pt;}
.y3e{bottom:367.733467pt;}
.y36{bottom:370.560133pt;}
.y41{bottom:371.200133pt;}
.y39{bottom:373.333467pt;}
.y33{bottom:373.600133pt;}
.y3d{bottom:385.066800pt;}
.y38{bottom:394.666800pt;}
.y32{bottom:394.933467pt;}
.y3c{bottom:402.400133pt;}
.y16{bottom:454.400133pt;}
.y15{bottom:471.733467pt;}
.y14{bottom:489.066800pt;}
.y13{bottom:506.400133pt;}
.y12{bottom:523.733467pt;}
.y11{bottom:541.066800pt;}
.y10{bottom:558.400133pt;}
.yf{bottom:575.733467pt;}
.ye{bottom:593.066800pt;}
.yd{bottom:610.400133pt;}
.yc{bottom:627.733467pt;}
.yb{bottom:645.066800pt;}
.y17{bottom:677.747733pt;}
.ya{bottom:734.133467pt;}
.y9{bottom:755.466800pt;}
.y31{bottom:758.886133pt;}
.y8{bottom:776.800133pt;}
.y7{bottom:798.133467pt;}
.y6{bottom:819.466800pt;}
.y5{bottom:840.800133pt;}
.y3{bottom:906.028533pt;}
.y2{bottom:934.028533pt;}
.y1{bottom:962.028533pt;}
.y4{bottom:1025.314667pt;}
.h8{height:16.388285pt;}
.h7{height:19.119665pt;}
.h9{height:19.152169pt;}
.hb{height:21.851046pt;}
.h4{height:24.582427pt;}
.h6{height:27.313808pt;}
.ha{height:32.776569pt;}
.h3{height:35.507950pt;}
.h2{height:38.239331pt;}
.h5{height:49.164854pt;}
.h1{height:65.553138pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:46.745200pt;}
.x8{left:51.213333pt;}
.x1{left:56.000000pt;}
.xf{left:57.600000pt;}
.x3{left:79.281600pt;}
.x4{left:88.399733pt;}
.xe{left:129.813333pt;}
.x9{left:200.778667pt;}
.xa{left:229.650800pt;}
.x10{left:318.720000pt;}
.x6{left:339.849333pt;}
.xb{left:419.853333pt;}
.x12{left:424.320000pt;}
.x5{left:524.409467pt;}
.x11{left:547.200000pt;}
.x2{left:626.954667pt;}
.xd{left:642.390533pt;}
.xc{left:645.078400pt;}
}
